<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">

    <title>$siteTitle$ ⬩ $title$</title>

    <link href="/news/feed.atom" rel="alternate" type="application/atom+xml">
  </head>

  <body>
    <header>
      <a href="/">
        <h1>$siteTitle$</h1>
      </a>
    </header>
    <main>
      $body$
    </main>
    <aside>
      $menu$
    </aside>
  </body>
</html>
